
Foreman - Tracker #34759

Remove EL7 Support

04/11/2022 01:27 PM - Amit Upadhye

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

https://community.theforeman.org/t/the-el7-deprecation-checklist/28041

Related issues:

Blocked by Installer - Feature #34946: Remove EL7 support New

Blocked by Packaging - Feature #34947: Remove EL7 support New

History

#1 - 04/25/2022 09:50 AM - Amit Upadhye

- Target version deleted (3.3.0)

#2 - 05/23/2022 01:31 PM - Eric Helms

- Project changed from Packaging to Foreman

- Subject changed from EL7 deprecation tracker to Remove EL7 Support

#3 - 05/23/2022 01:32 PM - Eric Helms

- Blocked by Feature #34946: Remove EL7 support added

#4 - 05/23/2022 01:33 PM - Eric Helms

- Blocked by Feature #34947: Remove EL7 support added
